@charset "utf-8";
/* CSS Document */

body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }
a{ text-decoration:none; color:#333333; }
a:hover{ text-decoration:none; color:#666666; }


/* --------------------------------------------------------- */
.top_menu_ul li a{
	font-family:"微软雅黑";
	font-size:13px;
	color:#FFFFFF;
}

.top_menu_ul li a:hover{
	color:#FFFFFF;
}

.foot, .foot a, .foot a:hover{
	color:#7b5510;
}

.left_dl dt, .left_img p{
	font-family:"微软雅黑";
	font-size:14px;
	color:#000000;
}

.left_dl dd, .left_dl dd a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

.left_dl dd a:hover{
	color:#FFFFFF;
}

.down_right_contact{
	font-family:"微软雅黑";
	color:#333333;
	line-height:22px;
}

.down_left_profile h1, .down_left_product h1, .down_left_coop h1{
	font-family:"微软雅黑";
	font-size:13px;
	color:#333333;
}

.down_left_profile a{
	color:#727272;
}

.down_left_profile a:hover{
	color:#727272;
	text-decoration:underline;
}

.down_left_coop h1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#999999;
}

.right_page_title{
	font-family:"微软雅黑";
	font-size:14px;
	color:#333333;
}

.right_page_conts{
	color:#393939;
}

.right_news_ul li a{
	color:#393939;
}

.right_news_ul li a:hover{
	color:#393939;
	text-decoration:underline;
}

.right_news_ul li span{
	color:#737272;
}

.right_pageno, .right_pageno span, .right_pageno a{
	color:#636060;
}

.right_pageno a:hover{
	color:#636060;
	text-decoration:underline;
}

.right_dets_h1{
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:normal;
	color:#000000;
}

.right_dets_h2{
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
	color:#666666;
}

.right_product_ul li span{
	color:#636060;
}

.right_pro_h1{
	font-size:14px;
	color:#636060;
}

.right_pro_conts{
	font-size:12px;
	color:#636060;
}








